Page MenuHomePhabricator

Do not include api action=flowthank when no Flow is installed
Closed, ResolvedPublic

Description

The extension Thanks is register the api module action=flowthank even when no Flow is installed on that wiki. This is useless and should be make conditionally.

Event Timeline

Umherirrender updated the task description. (Show Details)
Umherirrender raised the priority of this task from to Low.
Umherirrender added a subscriber: Umherirrender.
Legoktm added a subscriber: Legoktm.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 16 2015, 6:53 PM
jayvdb added a subscriber: jayvdb.Jun 19 2015, 12:55 AM

Change 220978 had a related patch set uploaded (by Happy5214):
Make inclusion of API action=flowthank conditional on Flow being installed

https://gerrit.wikimedia.org/r/220978

Change 220978 merged by jenkins-bot:
Make inclusion of API action=flowthank conditional on Flow being installed

https://gerrit.wikimedia.org/r/220978

Legoktm closed this task as Resolved.Jun 25 2015, 10:44 PM